/*
 Theme Name:   For Real Co. 2026
 Description:  Twenty Twenty Five Child Theme. Custom overwrite.
 Author:       W.A.I. Development Team
 Author URI:   https://www.wdotadoti.com
 Template:     twentytwentyfive
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         frc2026, child
 Text Domain:  twentytwentyfive-child
*/
@font-face {
    font-family: 'Heading Now Trial Heavy';
    font-weight: 900;
    src: url( 'assets/fonts/HeadingNowTrial-68Heavy.ttf' );
}
@font-face {
    font-family: 'Museo Sans';
    font-weight: 900;
    src: url( 'assets/fonts/Museo-Sans.ttf' );
}

:root{
    --frc-color-white: #fff;
    --frc-color-black: #000;
    --frc-color-darkgrey: #4d4d4d;
    --frc-color-lightgrey: #ccc;
    --frc-color-greyblue: #213247;
    --frc-color-darkblue: #1a2d72;
    --frc-color-red: #dc0047;
    --free-color-limegreen: #C6F25F;
    --frc-font-size-h1: 3.5rem;
    --frc-font-size-h2: 3rem;
    --frc-font-size-h3: 2.5rem;
    --frc-font-size-h4: 2rem;
    --frc-font-size-h5: 1.5rem;
    --frc-font-size-h6: 1.25rem;
    --frc-font-size-p1: 1rem;
    --frc-section-max-width: 960px;
}

body{
    font-family: Arial, Helvetica, sans-serif;
}  

.wp-site-blocks{
    padding-top: 0;
    padding-bottom: 0;
}

.wp-site-blocks main{
    margin-block-start: 0;
}

img{
    height: auto;
    max-width: 100%;
}

.bp-container{
    margin: 0 auto;
    position: relative;
}

.row{
    display: flex;
    flex-direction: column;
}
.row.is-vcentered{
    align-items: center;
}
.row.is-centered{
    justify-content: center;
}
.bp-section.has-menu .bp-container .row{
    padding: 0.75rem;
}

/**
 * Header
 */


/**
 * Logos
 */
.logo-container{
    align-items: flex-end;
    flex-direction: row;
    display: flex;
}
.logo-container .sub-heading{
    margin: 5px 0;
}

/**
 * Footer
 */
footer p{
    font-size: 1rem;
    font-weight: 700;
    text-align: center;
}

/**
 * Home
 **/
.home .section-one{
    align-items: center;
    display: flex;
    flex-direction: column;
    height: 80vh;
    justify-content: center;
}
.home .section-one .logo-container + p{
    font-weight: 700;
}

/**
 * Content
 **/
.rsvp-container .page-title{
    font-weight: 700;
    text-align: center;
}

.page-home .wp-site-blocks{
    height: 100vh;
    overflow: hidden;
}

.page-home .banner-section .row{
    height: 70vh;
}

.page-rsvp .page-header-banner,
.page-home .banner-section{
    background-color: var(--frc-color-greyblue);
}
.page-rsvp .page-header-banner .site-title,
.page-home .banner-section .row .site-title{
    color: var(--free-color-limegreen);
    font-size: var(--frc-font-size-h4);
    font-weight: 900;
    padding: 1rem;
    text-align: center;
}
.page-rsvp .page-header-banner .site-title .segment-one,
.page-home .banner-section .row .site-title .segment-one{
    font-family: 'Heading Now Trial Heavy', Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}
.page-rsvp .page-header-banner .site-title .segment-two,
.page-home .banner-section .row .site-title .segment-two{
    font-size: 0.825em;
}

.page-rsvp .form-notice{
    text-align: center;
}

@media all and (min-width: 640px){
}


@media all and (min-width: 910px){
    
}

@media all and (min-width: 960px){
    .bp-container:not(.alignfull){
        width: 960px;
        max-width: 100%;
    }

    .row{
        column-gap: 1rem;
        flex-direction: row;
    }

    .col.is-1{
        width: calc(1/12 * 100%);
    }
    .col.is-2{
        width: calc(2/12 * 100%);
    }
    .col.is-3{
        width: calc(3/12 * 100%);
    }
    .col.is-4{
        width: 25%;
    }
    .col.is-half{
        width: 50%;
    }
    .col.is-8{
        width: calc(8/12 * 100%);
    }
    .col.is-9{
        width: 75%;
    }
    .col.is-full{
        width: 100%;
    }
    
}

@media all and (min-width: 1024px){

}